#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 json
version:              0.11
visibility:           public
id:                   json-0.11-1Rl22CdpXIF4mfY99xygG9
key:                  json-0.11-1Rl22CdpXIF4mfY99xygG9
license:              BSD-3-Clause
copyright:            (c) 2007-2018 Galois Inc.
maintainer:           Iavor S. Diatchki (iavor.diatchki@gmail.com)
author:               Galois Inc.
synopsis:             Support for serialising Haskell to and from JSON
description:
    JSON (JavaScript Object Notation) is a lightweight data-interchange
    format. It is easy for humans to read and write. It is easy for
    machines to parse and generate.  It is based on a subset of the
    JavaScript Programming Language, Standard ECMA-262 3rd Edition -
    December 1999.

    This library provides a parser and pretty printer for converting
    between Haskell values and JSON.

category:             Web
abi:                  67439ad21956a32140afa427eafd9877
exposed:              True
exposed-modules:
    Text.JSON Text.JSON.Generic Text.JSON.Pretty Text.JSON.ReadP
    Text.JSON.String Text.JSON.Types

import-dirs:          /usr/lib/ghc-9.8.2/site-local/json-0.11
library-dirs:         /usr/lib/ghc-9.8.2/site-local/json-0.11
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/json-0.11
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/json-0.11
hs-libraries:         HSjson-0.11-1Rl22CdpXIF4mfY99xygG9
depends:
    array-0.5.6.0-inplace base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    mtl-2.3.1-inplace pretty-1.1.3.6-inplace
    syb-0.7.2.4-98iSqGtavFJHuhaPlQH3zt text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/json-0.11/html/json.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/json-0.11/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

